Obsolete.Fody 4.4.3

Allows a more expressive use of the ObsoleteAttribute.

Install-Package Obsolete.Fody -Version 4.4.3
dotnet add package Obsolete.Fody --version 4.4.3
paket add Obsolete.Fody --version 4.4.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
4.4.3 505 10/8/2018
4.4.2 135 10/1/2018
4.4.1 1,963 6/24/2018
4.4.0 993 3/31/2018
4.3.7 4,938 1/11/2018
4.3.6 245 1/8/2018
4.3.5 131 1/8/2018
4.3.2 2,716 9/7/2017
4.3.1 120 9/7/2017
4.3.0 121 9/7/2017
4.2.4 566 8/1/2017
4.2.3 141 8/1/2017
4.2.2 3,026 4/26/2017
4.2.1 258 4/23/2017
4.2.0 186 4/22/2017
4.1.0 8,452 4/11/2016
4.0.5 530 3/16/2016
4.0.4 1,033 2/13/2016
4.0.3 2,982 8/15/2015
4.0.2 283 8/8/2015
4.0.1 226 8/8/2015
4.0.0 1,611 3/6/2015
3.1.0 6,710 4/7/2014
3.0.4 1,844 4/1/2014
3.0.3 271 4/1/2014
3.0.2 767 3/3/2014
3.0.1 799 12/16/2013
3.0.0 1,283 11/18/2013
2.5.0 665 11/5/2013
2.4.0 307 11/4/2013
2.3.0 1,944 7/12/2013
2.2.0 309 7/12/2013
2.1.2 293 7/7/2013
2.1.1 294 7/3/2013
2.0.0 334 6/29/2013
1.6.2 907 5/17/2013
1.6.1.1 579 4/2/2013
1.6.1 335 3/24/2013
1.6.0 319 3/24/2013
1.5.3 359 3/4/2013
1.5.1 922 2/12/2013
1.5.0 341 2/11/2013
1.4.2 547 12/21/2012
1.4.1 325 12/21/2012
1.4.0 502 12/10/2012
1.3.0 421 11/24/2012
1.2.0 1,478 10/9/2012
1.1.0 405 9/29/2012
1.0.0 480 8/15/2012
0.9.0 440 7/8/2012
0.8.0 675 6/4/2012
0.7.0 370 6/2/2012
0.6.0 349 6/1/2012
0.5.0 354 6/1/2012
0.4.0 367 5/31/2012
0.3.0 353 5/30/2012
0.2.0 349 5/30/2012
0.1.0 395 5/30/2012